/*--- Avanquest WebEasy Page Style ---*/


.cc1041             { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc1042             { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc1043             { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc1044             { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc1045             { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc1046             { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
.cc1047             { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc1048             { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e15            { /* wagler_mfg086007.gif */
	background      : transparent url(wagler_mfg086007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e14            { /* wagler_mfg086006.jpg */
	background      : transparent url(wagler_mfg086006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 134.25pt;
	width           : 647.25pt;
	height          : 890.25pt;
	}
span#e13            { /* wagler_mfg086005.gif */
	background      : transparent url(wagler_mfg086005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e12             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
img#e11             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e10             { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 104.25pt;
	top             :-107.25pt;
	width           : 377.25pt;
	height          : 107.25pt;
	}
div#e9              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e8              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e7             { /* wagler_mfg086003.gif */
	background      : transparent url(wagler_mfg086003.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e6              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e5              { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 241.50pt;
	top             :2965.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e4              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 383.25pt;
	top             :2965.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e3              { /* Furniture Color Options */
	position        : absolute;
	left            :   6.75pt;
	top             : 118.50pt;
	width           : 183.00pt;
	height          :  21.00pt;
	}
span#e2             { /* wagler_mfg086002.jpg */
	background      : transparent url(wagler_mfg086002.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :1007.25pt;
	width           : 630.75pt;
	height          : 877.50pt;
	}
span#e1             { /* wagler_mfg086001.jpg */
	background      : transparent url(wagler_mfg086001.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1912.50pt;
	width           : 699.75pt;
	height          : 963.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
